//hello-world.js

const
	http = require('http'),
	httpStatusCodes = require('http-status-codes'),
	port = 3001;

const createCallbackFct = (req, res) => {
  res.writeHead(httpStatusCodes.OK, {'Content-Type': 'text/html'});
  res.write('<h1>Hello World! How are you?</h1>');
  res.end();
}

const listenCallbackFct = () => console.log(`Server started on port: ${port}`);

const server = http.createServer(createCallbackFct);
server.listen(port, listenCallbackFct);


